@import "~bootstrap/scss/bootstrap";

body {
    font-family: "BreeRegular", "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #62657b;
    text-align: left;
    background-color: #f6f9fd;
}

.panel{
    box-shadow : 0 5px 20px 0 rgba(98,101,123,.1);
    border-radius : 4px;
    background-color: #fff;
}

header{
    background-color: #fff;
}
